﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                       DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                      ÚLTIMO GRADO DE EDUCACIÓN SECUNDARIA
/*
/*                             **** DIRECTORES ****
/*
/*                     Ciclo escolar evaluado: 2016 - 2017
/*_____________________________________________________________________________
/*
/*
/*  SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS DE DIRECTORES EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla Planea09_2017_Directores.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. Ciudad de México
/*
/* FECHA DE LIBERACIÓN:  13 DE FEBRERO 2018
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.


VARIABLE LABELS
       NACIONAL      "Variable auxiliar para obtener promedios nacionales"
       ESCUELA       "Identificador de la escuela"
       ID_ENT        "Entidad federativa (identificador numérico)"
       NOM_ENT       "Entidad federativa"
       ID_SERV       "Tipo de escuela (identificador numérico)"
       SERV          "Tipo de escuela"
       ESTRATO       "Estrato del diseño muestral"
       ID_INSTR      "Identificador del cuestionario del director"
       W_FSCHWT      "Peso muestral o ponderador del director"
       SD_1          "¿Es usted hombre o mujer?"
       SD_2          "¿Qué edad tiene?"
       SD_3          "¿Sabe hablar una lengua indígena?"
       SD_4          "¿Cuál es el nivel máximo de educación formal que usted ha completado?"
       SD_5          "¿Tiene formación específica como docente?"
       SD_6          "¿Tiene formación profesional o de posgrado en educación?"
       SD_7          "¿Ha recibido cursos formales o asesorías específicas para desempeñar sus funciones directivas?"
       SD_8          "Durante los últimos 12 meses, ¿participó en alguna de las siguientes actividades de desarrollo profesional dirigidas a usted como director(a)? Red profesional, de tutoría o de investigación "
       SD_9          "Durante los últimos 12 meses, ¿participó en alguna de las siguientes actividades de desarrollo profesional dirigidas a usted como director(a)? Cursos, diplomados, conferencias o visitas de observación"
       SD_10         "Durante los últimos 12 meses, ¿participó en alguna de las siguientes actividades de desarrollo profesional dirigidas a usted como director(a)? Otra"
       SD_11         "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Me hacen falta algunos prerrequisitos: escolaridad, experiencia o antigüedad"
       SD_12         "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? El desarrollo profesional es demasiado caro o incosteable"
       SD_13         "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Falta de apoyo del empleador"
       SD_14         "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Conflictos entre las actividades de desarrollo profesional y mi horario de trabajo"
       SD_15         "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Falta de tiempo debido a mis responsabilidades familiares"
       SD_16         "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Falta de oferta pertinente para mi desarrollo profesional"
       SD_17         "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones? Director(a) en esta escuela"
       SD_18         "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones? Director(a) en total"
       SD_19         "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones? Docente en total (incluya todos los años en la enseñanza)"
       SD_20         "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones? Otros puestos administrativos en esta escuela (no incluya años como director[a])"
       SD_21         "Además de ser director(a), ¿tiene a su cargo algún grupo en esta escuela?"
       SD_22         "¿Cuántas horas de clase a la semana imparte en otras escuelas?"
       SD_23         "Además de su trabajo en el sector educativo, ¿tiene otro trabajo por el cual reciba ingresos?"
       SD_24         "En esta escuela, ¿se imparten clases en lengua indígena?"
       SD_25         "En esta escuela, ¿existen grupos en los que se impartan dos o más grados de forma simultánea en un mismo salón (grupos multigrado)?"
       SD_26         "Actualmente, ¿las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Falta de docentes calificados o con buen desempeño"
       SD_27         "Actualmente, ¿las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Falta de personal capacitado para atender a alumnos con necesidades educativas especiales"
       SD_28         "Actualmente, ¿las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Falta de personal de apoyo pedagógico"
       SD_29         "Actualmente, ¿las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Falta de personal administrativo de la escuela"
       SD_30         "Actualmente, ¿las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Los materiales para la enseñanza son escasos o inadecuados (por ejemplo: libros de texto)"
       SD_31         "Actualmente, ¿las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Las computadoras para la enseñanza son escasas o inadecuadas"
       SD_32         "Actualmente, ¿las siguientes situaciones afectan el proceso de enseñanza de esta escuela? La conexión de Internet es insuficiente"
       SD_33         "Actualmente, ¿las siguientes situaciones afectan el proceso de enseñanza de esta escuela? El software para computadora es escaso o inadecuado"
       SD_34         "Actualmente, ¿las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Los materiales de la biblioteca son escasos o inadecuados"
       SD_35         "En esta escuela, ¿cuenta con los siguientes servicios? Agua disponible para uso de la comunidad escolar y los distintos servicios de la escuela"
       SD_36         "En esta escuela, ¿cuenta con los siguientes servicios? Baños disponibles para uso de la comunidad escolar"
       SD_37         "En esta escuela, ¿cuenta con los siguientes servicios? Drenaje"
       SD_38         "En esta escuela, ¿cuenta con los siguientes servicios? Energía eléctrica todos los días de la semana durante la jornada escolar"
       SD_54         "Si su escuela es telesecundaria, indique en las últimas cuatro semanas, ¿cuántos días no recibieron la señal digital (Red EDUSAT) por fallas técnicas?"
       SD_55         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros esperan que sus alumnos logren muy buenos aprendizajes"
       SD_56         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Algunos maestros tienen bajas expectativas sobre lo que sus alumnos pueden aprender"
       SD_57         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los alumnos saben que sus maestros esperan mucho de ellos"
       SD_58         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros alientan a los alumnos a mejorar sus aprendizajes"
       SD_59         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de las clases se desarrollan en un ambiente ordenado"
       SD_60         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Pocos alumnos respetan las reglas de la escuela"
       SD_61         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Muchos alumnos tienen mal comportamiento"
       SD_62         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los alumnos tratan a sus maestros con respeto"
       SD_63         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros son claros y ordenados en sus clases"
       SD_64         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Algunos maestros necesitan mejorar sus conocimientos de pedagogía y didáctica"
       SD_65         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros tienen un alto nivel de conocimiento sobre los contenidos que imparten"
       SD_66         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros logran completar el programa de estudios de su grado"
       SD_67         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros son académicamente exigentes con sus alumnos."
       SD_68         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros incentivan a que sus alumnos hagan el máximo esfuerzo"
       SD_69         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los alumnos obtienen buenas calificaciones con poco esfuerzo"
       SD_70         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros tienen un alto nivel de compromiso con la enseñanza"
       SD_71         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros tienen poca disposición a apoyar a los estudiantes fuera del horario de clase"
       SD_72         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Algunos maestros podrían esforzarse más en su trabajo"
       SD_73         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros son puntuales para llegar a la escuela"
       SD_74         "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Llegar tarde a la escuela"
       SD_75         "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Ausentismo (faltas injustificadas)"
       SD_76         "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Hacer trampa o copiar"
       SD_77         "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Vandalismo y robo"
       SD_78         "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Intimidación o abuso verbal entre estudiantes (bullying y otras formas de acoso escolar)"
       SD_79         "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Agresiones físicas entre estudiantes"
       SD_80         "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Intimidación o abuso verbal contra docentes o miembros del personal"
       SD_81         "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Uso o posesión de drogas o alcohol"
       SD_82         "A lo largo del ciclo escolar,¿con qué frecuencia realiza las siguientes actividades como director(a) en esta escuela?Tareas y reuniones relacionadas con el plan de estudios y enseñanza (incluyendo desarrollo del plan de estudi...(ver cuestionario .pdf)"
       SD_83         "A lo largo del ciclo escolar, ¿con qué frecuencia realiza las siguientes actividades como director(a) en esta escuela? Interacción con estudiantes (incluyendo disciplina, asesoría y conversaciones fuera de las actividades de enseñanza establecidas)"
       SD_84         "A lo largo del ciclo escolar, ¿con qué frecuencia realiza las siguientes actividades como director(a) en esta escuela? Interacción con padres de familia o tutores(as) (incluyendo interacciones formales e informales)"
       SD_85         "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Implementar un plan de desarrollo profesional para el personal de esta escuela"
       SD_86         "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Colaborar con los docentes para resolver problemas de disciplina de los estudiantes"
       SD_87         "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Observar la enseñanza dentro del salón de clases"
       SD_88         "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Tomar medidas concretas para apoyar la cooperación entre los docentes"
       SD_89         "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Tomar medidas concretas para que los docentes desarrollen sus habilidades de enseñanza"
       SD_90         "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Tomar medidas concretas para que los docentes asuman responsabilidad por los resultados de aprendizaje de sus estudiantes"
       SD_91         "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Proporcionar información a los padres de familia o tutores(as) sobre el desempeño de la escuela y del estudiante"
       SD_92         "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Presupuesto y recursos insuficientes de la escuela"
       SD_93         "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Falta de capacitación de los docentes"
       SD_94         "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Escasa motivación de los estudiantes para aprender"
       SD_95         "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Carencias socioeconómicas de los estudiantes"
       SD_96         "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Normatividad excesiva"
       SD_97         "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Políticas que no toman en cuenta la realidad de la escuela"
       SD_98         "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Ausentismo de los docentes"
       SD_99         "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Falta de apoyo y participación de los padres de familia o tutores(as)"
       SD_100        "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Remuneración insuficiente por mi trabajo"
       SD_101        "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Falta de oportunidades y apoyo para mi desarrollo profesional"
       SD_102        "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Falta de oportunidades y apoyo para el desarrollo profesional de los docentes"
       SD_103        "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Gran carga de trabajo y responsabilidad laboral"
       SD_104        "En el último mes, ¿cuántos días hábiles tuvo que faltar a esta escuela por algún motivo de enfermedad, comisión, días económicos, etcétera?"
       WVARSTRR      "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
       W_FSCR1       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR2       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR3       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR4       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR5       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR6       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR7       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR8       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR9       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR10      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR11      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR12      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR13      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR14      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR15      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR16      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR17      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR18      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR19      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR20      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR21      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR22      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR23      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR24      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR25      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR26      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR27      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR28      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR29      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR30      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR31      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR32      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR33      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR34      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR35      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR36      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR37      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR38      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR39      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR40      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR41      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR42      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR43      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR44      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR45      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR46      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR47      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR48      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR49      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR50      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR51      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR52      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR53      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR54      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR55      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR56      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR57      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR58      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR59      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR60      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR61      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR62      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR63      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR64      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR65      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR66      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR67      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR68      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR69      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR70      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR71      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR72      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR73      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR74      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR75      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR76      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR77      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR78      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR79      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR80      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR81      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR82      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR83      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR84      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR85      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR86      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR87      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR88      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR89      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR90      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR91      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR92      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR93      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR94      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR95      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR96      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR97      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR98      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR99      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       W_FSCR100     "Pesos muestrales para el cálculo de errores estándar (Método BRR)"                                       
       VERSION       "Versión de la base de datos"                                                                                 
.


/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT         
                     1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Ciudad de México"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "México"
                     16     "Michoacán"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo León"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Querétaro"
                     23     "Quintana Roo"
                     24     "San Luis Potosí"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatán"
                     32     "Zacatecas"/
      ID_SERV
                     1      "General Pública"
                     3      "Técnica Pública"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
      SD_1           1      "Hombre"
                     2      "Mujer"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_2           1      "Menos de 25 años"
                     2      "25 a 29 años"
                     3      "30 a 39 años"
                     4      "40 a 49 años"
                     5      "50 a 59 años"
                     6      "60 años o más"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_3           1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_4           1      "Preparatoria o bachillerato"
                     2      "Normal básica o sin licenciatura"
                     3      "Normal de nivel licenciatura"
                     4      "Estudios técnicos o comerciales con secundaria terminada"
                     5      "Estudios técnicos o comerciales con preparatoria terminada"
                     6      "Licenciatura o profesional"
                     7      "Especialidad después de la licenciatura"
                     8      "Maestría o doctorado"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_5           1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_6           1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_7           1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_8           1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_9           1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_10          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_11          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_12          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_13          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_14          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_15          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_16          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_17          1      "Menos de 5"
                     2      "De 5 a 10"
                     3      "De 11 a 15"
                     4      "De 16 a 20"
                     5      "De 21 a 25"
                     6      "Más de 25"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_18          1      "Menos de 5"
                     2      "De 5 a 10"
                     3      "De 11 a 15"
                     4      "De 16 a 20"
                     5      "De 21 a 25"
                     6      "Más de 25"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_19          1      "Menos de 5"
                     2      "De 5 a 10"
                     3      "De 11 a 15"
                     4      "De 16 a 20"
                     5      "De 21 a 25"
                     6      "Más de 25"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_20          1      "Menos de 5"
                     2      "De 5 a 10"
                     3      "De 11 a 15"
                     4      "De 16 a 20"
                     5      "De 21 a 25"
                     6      "Más de 25"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_21          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_22          1      "Ninguna"
                     2      "Menos de 6 horas"
                     3      "De 7 a 12 horas"
                     4      "De 13 a 18 horas"
                     5      "De 19 a 24 horas"
                     6      "Más de 24 horas"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_23          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_24          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_25          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_26          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_27          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_28          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_29          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_30          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_31          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_32          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_33          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_34          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_35          1      "Sí, y es suficiente"
                     2      "Sí, pero no es suficiente"
                     3      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_36          1      "Sí, y es suficiente"
                     2      "Sí, pero no es suficiente"
                     3      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_37          1      "Sí, y es suficiente"
                     2      "Sí, pero no es suficiente"
                     3      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_38          1      "Sí, y es suficiente"
                     2      "Sí, pero no es suficiente"
                     3      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_54          1      "La escuela no es telesecundaria"
                     2      "Ninguno"
                     3      "De 1 a 3 días"
                     4      "De 4 a 7 días"
                     5      "De 8 a 15 días"
                     6      "Más de 15 días"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_55          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_56          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_57          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_58          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_59          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_60          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_61          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_62          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_63          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_64          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_65          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_66          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_67          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_68          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_69          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_70          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_71          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_72          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_73          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_74          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_75          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_76          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_77          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_78          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_79          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_80          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_81          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_82          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_83          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_84          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_85          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_86          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_87          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_88          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_89          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_90          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_91          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_92          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_93          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_94          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_95          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_96          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_97          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_98          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_99          1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_100         1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_101         1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_102         1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_103         1      "Nada"
                     2      "Poco"
                     3      "Mucho"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SD_104         1      "Ninguno"
                     2      "Uno o dos"
                     3      "Tres o cuatro"
                     4      "Cinco o más"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"
.


/***********************************************************************
/* Declaración de valores perdidos.
/*
/**********************************************************************.

MISSING VALUES SD_1 TO SD_104 (98,99).
EXECUTE.

